*, *:before, *:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
/* NOTES: one off-ish */
.hghlght {
        opacity: 0; position: absolute;
        }
body {
	margin:0;
	padding:0;
	/* logo Century Gothic 104% width */
	background-color: #B6D3EE;
	font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
	font-size: 1em;
	text-align: left;
}

h1, h2, h3, form, p { margin:0; padding:0; display:block;}
/*ul { display:block; list-style-type:none; margin:0; padding:0 0 0 10px;} */
a { text-decoration: none; color:#176182;}
a:hover { text-decoration: underline;}

img {
        border: 0;
        width: 100%;
        display: block;
        font-size: 0.75em;
        text-align: center;
        height: auto;
        }

h1 {
	margin: 15px 0 10px 10px;
	font-size: 2em;
	line-height: 1em;
}

/* class designed to give the h1 significance with a diminished look */
h1.dimit {
	margin: 15px 0 10px 10px;
	font-size: 1.5em;
}
h2 {
	margin: 10px 0 3px 10px;
	font-size: 1.5em;
	color: #CF6153;
/*	color: #BB7168; */
}
h3 {
	margin: 10px 0 3px 10px;
	color: #5365A9;
}

/* ----------container to center the layout-------------- */
#container {
	width:960px;
	margin:0px auto 10px auto;
	position: relative;
}

/* ----------toplogo area-------------- */
#masthead {
	width: 100%;
	background-color: #B6D3EE;
	overflow: hidden;
	padding-bottom: 6px;
}

#logo {
	margin:4px 0 0px 0px; 
	display:block; float:left;
}


/* TOPMENU ===== wands =================== */
#topmenu {
	color: #0000c0;
	background: #ffffff;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 4px;
	width: 100%;
	border: 1px solid #0000c0;
	}

#topmenu ul {
	margin: 4px 0px 0px 0px;
	font-size: .75em;
	list-style: none;
	padding: 0;
	text-align: center;
	z-index: 30;
	}

#topmenu ul li {
	margin: 4px 5px;
	display: inline-block;
	text-align: center;
	overflow:hidden;
	height: 100%;
	font-weight: bold;
	border: 1px solid #0000c0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #eeeeee;
	}
#topmenu ul li:hover {
	border: 1px solid #000000;
	background: #ffffff;
	}

#topmenu ul li a {
	padding: 8px 6px;
	color: #0000c0;
	text-decoration: none;
	line-height: 33px;
	}
#topmenu ul li a:hover {
	color: #000000;
	}


/* CATMENU ===== chocobs =================== */
#catmenu {
	position: relative;
	width: 100%;
	font-size: .8em;
	padding: 2px 0 0 0;
	text-align: center;
	}


#catmenu ul {
	margin: 0;
	list-style: none;
	padding: 0 0 0 1%;
	}


#catmenu ul li {
	margin: 3px 4px;
	display: inline-block;
	overflow: hidden;
	padding: 0;
	width: 18%;
	border: 1px solid #111111;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#catmenu ul li:hover {
	border: 1px solid #000000;
}
#catmenu ul li a {
	width: 100%;
	padding: 6px 6px;
	display: block;
	text-decoration: none;
	color: #4444ff;
	background: #ddddff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#catmenu ul li a:hover {
	color: #000000;
	background: #ffffff;
}
#catmenu span.special {
	font-weight: bold;
	color: #68240F;
	}


/* -----------------innercontainer--------------------- */
#innercontainer {
	width: 100%;
	padding-bottom: 10px;
	margin: 4px 0 0 0;
	border: 1px solid #000055;
	color: #444444;
	text-align: left;
	line-height: 1.5em; 
	font-size: 1em;
	background-color: #ffffff;
	overflow: hidden;
}

#contentinner {
	margin: 12px;
	padding: 10px;
	border: 1px dashed #B8D3EE;
	background-color: #ffffff;
}

#rccontent {
}
#sidemenu {
	float: right;
	width: 180px;
	background: #eeeeee;
	margin-left: 1em;
	border-left: 1px solid #8899aa;
	border-bottom: 1px solid #8899aa;
	font-size: .9em;
	padding: 8px 0 8px 0;
}
#sidemenu p {
	margin: 0;
	padding: 3px 0 3px 10px;
	line-height: 1em;
}
#sidemenu h2 {
	font-size: 1.1em;
	padding-left: 5px;
	}
#sidemenu p.goback {
	text-align: right;
	font-size: .85em;
	padding-right: 5px;
	padding-top: 6px;
	padding-bottom: 0px;
	}
/* -----------footer--------------------------- */
#footer { 
	clear:both; 
	width:960px;
	margin:0 auto 10px auto;
	height:2.5em;
	font-size: .8em;
	font-weight: bold;
	background-color: #444444;
}

#footer span.copyright {
	text-align: right;
	float: right;
	color: #B6D3EE;
	font-size: .9em;
	padding: 2px 8px 0 0;
	}

#footer ul { 
	padding:6px 10px 0 10px; 
	width:960px; 
	color:#fff;
	display:block; 
	list-style-type:none; 
	margin:0;
	}

#footer li { float:left;}
#footer ul li {
	padding: 2px;	/* This allowed the border box to show top and bottom */
	}
#footer ul a { 
	color:#cccccc; 
	text-decoration:none; 
	padding:0px 8px 0px 8px;
	border:1px solid transparent;
	}

#footer ul a:hover { 
	border: 1px solid #cccccc;
}

/* use as <p class="centerme"><img src="/graphics/tdcoffice.jpg"></p> */
.centered {
	margin: 0 auto 0 auto;
	text-align: center;
	padding:0px;
}

.centeredline {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1px;
	margin-top: 4px;
	padding:0px;
	width: 82%;
	height: 0;
	border-top: 2px solid #112277;
/*	border-bottom: 1px solid #B9C893; */
	text-align: center;
}

/* marginreset is used to force dump of accummulated margin */
.marginreset {
	margin: 0;
	height: 0;
	padding: 0;
	width: 100%;	/* this is the magic element to fix the h1 clump */
	clear: both;	/* magic elment to fix the fullwrapper not showing background at bottom of index */
}

.floatleft {
	float: left;
	margin: 6px 8px 0px 10px;
	text-align: center;
}
.floatleft img {
	padding: 0;
	margin: 0;
	}

.floatleft p {
	padding: 0;
	margin: 0;
	font-size: .8em;
	line-height: 1em;
	font-family: Arial, sans-serif;
	}

.floatright {
	float: right;
	margin: 6px 5px 0px 8px;
	text-align: center;
}
.floatright img {
	padding: 0;
	margin: 0;
	}
.floatright p {
	padding: 0;
	margin: 0;
	font-size: .9em;
	line-height: 1em;
	font-family: Arial, sans-serif;
	}

#sidemenu .imgtextlink {
	float: right;
	}

.imgtextlink {
	border: 1px solid #8899aa;
	float: left;
	padding: 5px;
	text-align: center;
	font-size: .75em;
	line-height: 1em;
	margin: 5px;
}

.imgtextlink img {
	padding: 0;
	margin: 0;
	}

.imgtextlink p {
	padding: 0 !important; /* over power #sidemenu p */
	margin: 0;
	font-family: Arial, sans-serif;
	}

p, pre{
	padding: 5px 10px;
	margin:0px;
}

p.inset,
p.inset20 {
	padding: 5px 30px;
	margin:0px;
	}

.clear {
	clear: both;
}
.clearleft {
	clear: left;
}
.pad10 {
	padding: 10px 0 0 0;
	margin: 0;
	}
.pad5 {
	padding: 5px 0 0 0;
	margin: 0;
	}

.clearright {
	clear: right;
}

.simplewrapper {
	margin: 0;
	padding: 0;
	clear: left;
}



.basicform { }

input { margin: 0; padding: 0;}

textarea { margin: 0; padding: 0;}


.fieldpair {
		display: block;
		clear: both;
		padding: 3px 20px 3px 20px;
		margin: 0;
	}

p.fieldname { 
		clear: left;
		float: left;
		width: 100px;
		text-align: right;
		margin: 0;
		padding: 0;
	}

p.fieldinput { 
		float: left;
		text-align: left;
		padding: 0 0 0 5px;
		margin: 0;
	}


.mhsearchform { 
	float: right;
	margin-top: 8px;
	}

.mhsearchform input {
	float: left; 
	padding: 1px; 
	margin: 0;
	font-size: .8em;
	background-color: #D7E5F2;    
	border: 1px solid #222222; 
	}

.mhsearchform input.button {
	float: left;
	padding: 0 0 0 0;
	margin: 0px 3px 0 1px;
	font-size: .7em;
	background-color: #D7E5F2;    
 	color: #102132;    
	border: 1px solid #222222; 
	cursor: pointer;
	cursor: hand;
	}


.searchform { 
	margin-top: 8px;
	}

.searchform input {
	float: left; 
	padding: 1px; 
	margin: 0;
	font-size: .8em;
	background-color: #D7E5F2;    
	border: 1px solid #222222; 
	}

.searchform input.button {
	float: left;
	padding: 0 0 0 0;
	margin: 0px 3px 0 1px;
	font-size: .7em;
	background-color: #D7E5F2;    
 	color: #102132;    
	border: 1px solid #222222; 
	cursor: pointer;
	cursor: hand;
	}

.embedyt {
/*	z-index: -1; */
	}


.width100 {
	width: 100px;
	}
.width150 {
	width: 150px;
	}
.width200 {
	width: 200px;
	}

/* Used in index pages which have a checker board type arrangement */
.catimgbox {
	margin: 5px;
	border: 1px solid #447799;
	padding: 1px;
	font-size: 12px;
	text-align: center;
	float: left;
	background: #666677;
	color: #aabbdd;
	}
.catimgbox a {
	color: #aabbdd;
	text-decoration: none;
	}
.catimgbox p {
	padding: 0;
	margin: 0;
	}
.catimgbox span {
	font-size: .8em;
	color: #eebbaa;
	}	

/* Used in index pages for a left hand type button */
/* a horizontal arrangement is assumed */
.ndximgbox {
	margin: 5px;
	border: 1px solid #447799;
	padding: 1px;
	font-size: 12px;
	text-align: center;
	float: left;
	background: #666677;
	color: #aabbdd;
	}
.ndximgbox a {
	color: #aabbdd;
	text-decoration: none;
	}
.ndximgbox p {
	padding: 0;
	margin: 0;
	}

.break {
	clear: left;
}
.breakall {
	clear: both;
}

/* Used in the body of a content page */
/* typically comes with a floatright or floatleft too */
.picncap {
	margin: 5px;
	border: 1px solid #447799;
	padding: 1px;
	font-size: 12px;
	text-align: center;
	background: #666677;
	color: #aabbdd;
	}
.picncap a {
	color: #aabbdd;
	text-decoration: none;
	}
.picncap p {
	padding: 0;
	margin: 0;
	}

.fleft {
	float: left;
	}
.fright {
	float: right;
	}
	
.poemish {
	background: #eeeeff; 
	border: 1px solid #6075C3; 
	padding: 5px;
	
	}
.poemish p {
	padding: 5px 3px 5px 2px;
	}

#plsidemenu {
        float: right;
        width: 240px;
        background: #eeeeee;
        margin-left: 1em;
        border-left: 1px solid #8899aa;
        border-bottom: 1px solid #8899aa;
        font-size: .9em;
        padding: 8px 0 8px 0;
}
#plsidemenu p {
        margin: 0;
        padding: 3px 0 3px 10px;
        line-height: 1em;
}
#plsidemenu h2 {
	font-size: 1.1em;
	padding-left: 5px;
	}
#plsidemenu p.goback {
	text-align: right;
	font-size: .85em;
	padding-right: 5px;
	padding-top: 6px;
	padding-bottom: 0px;
	}

.inset {
	padding-left: 2em;
	padding-right: 2em;
	}

#mainpicr,
#mainpic {
        text-align: center;
        font-size: .75em;
        width: 47%;
        float: left;
        margin: 2.5%;
	}
#mainpicr {
	float: right;
	}

#mainpicr p,
#mainpic p {
        margin: 0px 0px 5px 5px;
	line-height: 1.125;
        }

/* PWIDTH ================== */
.pwidth90 {
        width: 90%;
        margin-left: 5%;
        overflow: hidden;
        }

.pwidth30r,
.pwidth40r,
.pwidth50r,
.pwidth30,
.pwidth40,
.pwidth50 {
        margin: 1.5% 1.45% 1% 1.45%;
        float: left;
        overflow: hidden;
        }
.pwidth50r,
.pwidth50 {
        width: 47%;
        }
.pwidth40r,
.pwidth40 {
        width: 37%;
        }
.pwidth30r,
.pwidth30 {
        width: 31%;
        }
.pwidth30r,
.pwidth40r,
.pwidth50r {
        float: right;
        }


/* @media helper classes */
.nodisp480 {
	display: auto;
	overflow: hidden;
	}
.onlydisp480 {
	display: none;
	}
.fullat480 {
	}



/* Large desktop min- (greater than or equal to) */
@media (min-width: 1200px) { ... }

/* Portrait tablet to landscape and desktop
greater than or equal to 768px special 800px
less than or equal to 979px */
@media (min-width: 800px) and (max-width: 979px) { ... }

/* Landscape phone to portrait tablet
less than or equal to 767px special 799 */
@media (max-width:960px) {
	#container {
		width: 100%;
		/* margin: 0px;*/
	}
}
@media (max-width: 880px) { }
@media (max-width: 680px) { }
@media (max-width: 640px) { }

/* Landscape phones and down
less than or equal to 480px */
@media (max-width: 480px) {
	.fullat480 {
		width: 100% !important;
	}
	.nodisp480 {
		display: none;
	}
	.onlydisp480 {
		display: block;
		overflow: hidden;
	}
	.pwidth90,
	.pwidth50,
	.pwidth40,
	.pwidth50r,
	.pwidth40r {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.pwidth30,
	.pwidth30r {
		width: 47%;
	}
	#mainpicr,
	#mainpic {
		float: none;
		width: 100%;
		margin: 0px;
	}
	#mainpic2r,
	#mainpic2 {
		width: 48%;
	}
	#rccontent {
		padding: 0 .5% .5% .5%;
	}
	.fieldpair {
		padding: 3px 0px;
	}
	form {
		margin-left: auto;
		margin-right: auto;
	}
	#submitpair .fieldname {
		display: none;
	}
	#submitpair .fieldinput {
	}
	.mhsearchform {
		display:none;
	}
}

#mrmtopmenucontainer {
	position: relative;
	width: 100%;
	/* padding-left: 50px;*/
	min-height: 42px;
}
#mrmtopmenucontainer {
	position: relative;
	width: 100%;
	min-height: 42px;
}

#mrmcatmenubtn,
#mrmtopmenubtn {
	margin-top: 2px;
	margin-bottom: 2px;
	width: 45px;
	height: 36px;
	display: block;
	float: left;
	background: url("../graphics/mrmbtn-dark.png") no-repeat left top / cover #fff;
	border: 1px solid #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}
#mrmtopmenubtn.menuon {
	width: 27px;
	height: 22px;
	margin-top: 10px;
	margin-left: 12px;
	background-color: #ff0000;
	/* background: url("../graphics/mrmbtn-light.png") no-repeat left top / cover #000; */
}

#mrmcatmenubtn {
	margin-top: 2px;
	margin-bottom: 2px;
	width: 45px;
	height: 36px;
	display: block;
	float: left;
	width: 45px;
	height: 36px;
	display: block;
	float: left;
	background: url("../graphics/mrmbtn-light.png") no-repeat left top / cover #000;
	border: 1px solid #fffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}
#mrmcatmenubtn.menuon {
	width: 27px;
	height: 22px;
	margin-top: 10px;
	margin-left: 12px;
	background-color: #ff0000;
	/* background: url("../graphics/mrmbtn-light.png") no-repeat left top / cover #000; */
}
